<!DOCTYPE html>
<html lang="hr">
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
    <title>Fixed Header and Footer</title>
  </head>
  <body>
    <div class="header">
      <nav>
        <a href="#home">Home</a>
        <a href="#news">News</a>
        <a href="#contact">Contact</a>
        <a href="#about">About</a>
      </nav>
    </div>

    <div class="main-content">
      <h2>Main Content</h2>
      <p>
        This is the main content of the page. It can be a long text or any other
        content which scrolls normally.
      </p>
      <!-- More content goes here -->
    </div>

    <div class="footer">
      <p>Copyright &copy; 2023</p>
    </div>
  </body>
</html>
